{% load static %}

<!-- FONTS -->
<!-- Custom fonts global-->
<link href="{% static 'sb_admin/vendor/fontawesome-free/css/all.min.css' %}" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
      rel="stylesheet">
<!-- FONTS -->


<!-- Custom styles for this template-->
<link href="{% static 'sb_admin/css/sb-admin-2.min.css' %}" rel="stylesheet">
<link href="{% static 'custom/css/bootstrap-datetime-picker.css' %}" rel="stylesheet">

<!-- Uikit-->
<link href="{% static 'assets/todist/css/uikit.min.css' %}" rel="stylesheet">
<script src="{% static 'assets/todist/js/uikit.min.js' %}"></script>
<script src="{% static 'assets/todist/js/uikit-icons.min.js' %}"></script>

<!-- Calendar-->
<link href="{% static 'assets/tobuild/scss/calendar.css' %}" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet"/>

<!-- SWEET ALERT -->
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
<!-- SWEET ALERT -->

<link href="{% static 'custom/css/page_heading.css' %}" rel="stylesheet">